annotation.css
Prev | Annotations | Next

## annotation.css

annotation.css — CSS rules for annotations

## Synopsis

    <xsl:param name="annotation.css">
    /* ======================================================================
       Annotations
    */

    div.annotation-list  { visibility: hidden;
                         }

    div.annotation-nocss { position: absolute;
                           visibility: hidden;
                         }

    div.annotation-popup { position: absolute;
                           z-index: 4;
                           visibility: hidden;
                           padding: 0px;
                           margin: 2px;
                           border-style: solid;
                           border-width: 1px;
                           width: 200px;
    		       background-color: white;
                         }

    div.annotation-title { padding: 1px;
                           font-weight: bold;
                           border-bottom-style: solid;
                           border-bottom-width: 1px;
    		       color: white;
    		       background-color: black;
                         }

    div.annotation-body  { padding: 2px;
                         }

    div.annotation-body p { margin-top: 0px;
                            padding-top: 0px;
                          }

    div.annotation-close { position: absolute;
                           top: 2px;
                           right: 2px;
                         }
    </xsl:param>

## Description

If `annotation.support` is enabled and the document contains `annotation`s, then the CSS in this parameter will be included in the document.

Prev | Up | Next
annotation.js | Home | annotation.graphic.open